@charset "UTF-8";

/*============================
	news-archive
============================*/
.news__obj {
    max-width: 960px;
    width: calc((960/1920)*100%);
    right: 0;
    top: 40%;
    transform: translate(0, -50%);
    z-index: -1;
}

.news__atc {

    padding: 1em 0;
    border-bottom: solid 1px #e6ecf4;

    & a {
        display: flex;
        align-items: center;
        width: 100%;
        height: 100%;

    }

}

.news__info {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.news__data {
    width: fit-content;
    white-space: nowrap;
    margin-right: 2em;
    font-weight: 500;
}

.news__cat {
    margin-right: 2em;
    font-weight: 500;
}

.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}





@media screen and (max-width:1024px) {
    .news__atc {

        padding: 1em 0;

        & a {
            display: flex;
        }

    }

    .news__data {
        margin-right: 2em;
    }

    .news__cat {
        margin-right: 2em;
    }

}

@media screen and (max-width:767px) {
    .news__atc {
        padding: 1em 0;

        & a {
            display: block;
        }

    }

    .news__data {
        margin-right: 2em;
    }

    .news__cat {
        margin-right: 0;
    }

    .news__atc--ttl {
        margin-top: .5em;
    }

}


/*============================
	news-ditail 
============================*/
.news-detail-contents {
    & h1 {
        font-size: 4rem;
        font-weight: bold;
        line-height: 1.5;
    }

    & h2 {
        line-height: 1.5;
        font-size: 2.6rem;
        font-weight: bold;
        background: #e6ecf4;
        padding: .5em .5em .5em 1em;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 5px;
            height: 100%;
            background: linear-gradient(90deg, #0bbafb, #4285ec);
            left: 0;
            top: 0;
        }
    }

    & h3 {
        line-height: 1.5;
        font-size: 2rem;
        padding-left: 1em;
        font-weight: bold;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 5px;
            height: 100%;
            background: linear-gradient(90deg, #0bbafb, #4285ec);
            left: 0;
            top: 0;
        }

    }

}

.nd__date {
    padding-left: 1em;
    position: relative;
    margin-right: 1em;
    white-space: nowrap;

    &::before {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #1a4fa0;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

@media screen and (max-width:1024px) {
    .news-detail-contents {
        & h1 {
            font-size: 2.6rem;
        }

        & h2 {
            font-size: 2rem;
            padding: .5em .5em .5em 1em;

        }
        & h3 {
            font-size: 1.8rem;
        }
    }

}

@media screen and (max-width:767px) {
    .news-detail-contents {
        & h1 {
            font-size: 1.8rem;
        }

        & h2 {
            font-size: 1.6rem;
            padding: .5em .5em .5em 1em;

        }
        & h3 {
            font-size: 1.6rem;
        }
    }

    .nd__info {
        display: flex;
        flex-wrap: wrap;
    }
}